Bug 1241055 - Unable to add label to bond0 when trunk contains additional VLANs which are used to register the host to RHEV-M
Summary: Unable to add label to bond0 when trunk contains additional VLANs which are u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.1
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ovirt-3.5.6
: 3.5.6
Assignee: Marcin Mirecki
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On: 1230813
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-08 11:19 UTC by rhev-integ
Modified: 2019-09-12 08:40 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1230813
Environment:
Last Closed: 2015-12-01 19:05:52 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2531 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.6 update 2015-12-02 00:05:21 UTC
oVirt gerrit 47773 ovirt-engine-3.5 MERGED engine: unable to label nic when nic contains a vlan Never

Comment 1 Dan Kenigsberg 2015-07-08 19:50:03 UTC
This clone is intended to track a quick fix, based on the existing API, which should not be blocked on the new API being finished.

Comment 3 Michael Burman 2015-11-12 06:57:15 UTC
Verified on -  3.5.6.2-0.1.el6ev and vdsm-4.16.29-1.el6ev

Comment 5 errata-xmlrpc 2015-12-01 19:05:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2531.html


Note You need to log in before you can comment on or make changes to this bug.